bootstrap	digest>=20010302	../../pkgtools/digest
tool	gmake>=3.81	../../devel/gmake
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	checkperms>=1.1	../../sysutils/checkperms
build	ocaml-findlib-[0-9]*	../../devel/ocaml-findlib
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	python27>=2.7.1nb2	../../lang/python27
full	ocaml>=4.07.1	../../lang/ocaml
full	camlp4>=4.07	../../lang/camlp4
